Favicon

You are here: Home > API Reference > Android > Emmsetup > Check emmSetup setup

Check emmSetup setup

Check emmSetup setup

GET
/v1/mdm/android/setup/check
Copy to clipboard

Check emmSetup setup

Check emmSetup setup

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>

Responses

200 Response application/json
status boolean optional
data object optional
status string optional
≤ 256 characters
{
    "status": true,
    "data": {
        "status": "string"
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}